etc/discover-modprobe.conf
usr/bin/discover sbin/
sbin/discover-modprobe
sbin/discover-pkginstall
usr/bin/discover-config
usr/share/discover/init-discover
usr/share/man/man1/discover-config.1
usr/share/man/man1/discover.1
usr/share/man/man5/discover-modprobe.conf.5
usr/share/man/man8/discover-modprobe.8
usr/share/man/man8/discover-pkginstall.8
